---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libContinuationTest.dylib'
relocations:
  - { offsetInCU: 0x74, offset: 0x74, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x225B0, symBinAddr: 0x8070, symSize: 0x0 }
  - { offsetInCU: 0x8CC8, offset: 0x8CC8, size: 0x8, addend: 0x0, symName: __ZL9event_mon, symObjAddr: 0x225B8, symBinAddr: 0x8078, symSize: 0x0 }
  - { offsetInCU: 0x8CE1, offset: 0x8CE1, size: 0x8, addend: 0x0, symName: __ZL10exp_thread, symObjAddr: 0x225C0, symBinAddr: 0x8080, symSize: 0x0 }
  - { offsetInCU: 0x8CFA, offset: 0x8CFA, size: 0x8, addend: 0x0, symName: __ZL15frame_pop_count, symObjAddr: 0x225C8, symBinAddr: 0x8088, symSize: 0x0 }
  - { offsetInCU: 0x8D8B, offset: 0x8D8B, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0x2140, symSize: 0x30 }
  - { offsetInCU: 0x911B, offset: 0x911B, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xE90, symBinAddr: 0x2170, symSize: 0x150 }
  - { offsetInCU: 0x9637, offset: 0x9637, size: 0x8, addend: 0x0, symName: __ZL11MethodEntryP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodID, symObjAddr: 0xFE0, symBinAddr: 0x22C0, symSize: 0x4E0 }
  - { offsetInCU: 0xA053, offset: 0xA053, size: 0x8, addend: 0x0, symName: __ZL22print_frame_event_infoP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDPKc, symObjAddr: 0x1830, symBinAddr: 0x2B10, symSize: 0x3D0 }
  - { offsetInCU: 0xA777, offset: 0xA777, size: 0x8, addend: 0x0, symName: __ZL21get_method_class_nameP9_jvmtiEnvP7JNIEnv_P10_jmethodID, symObjAddr: 0x1C70, symBinAddr: 0x2F50, symSize: 0x1D0 }
  - { offsetInCU: 0xAB0B, offset: 0xAB0B, size: 0x8, addend: 0x0, symName: __ZN16RawMonitorLockerD1Ev, symObjAddr: 0x1C00, symBinAddr: 0x2EE0, symSize: 0x70 }
  - { offsetInCU: 0xABE4, offset: 0xABE4, size: 0x8, addend: 0x0, symName: __ZL8FramePopP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDh, symObjAddr: 0x14C0, symBinAddr: 0x27A0, symSize: 0x120 }
  - { offsetInCU: 0xAE7E, offset: 0xAE7E, size: 0x8, addend: 0x0, symName: _Java_ContinuationTest_enableEvents, symObjAddr: 0x15E0, symBinAddr: 0x28C0, symSize: 0x120 }
  - { offsetInCU: 0xB099, offset: 0xB099, size: 0x8, addend: 0x0, symName: _Java_ContinuationTest_check, symObjAddr: 0x1700, symBinAddr: 0x29E0, symSize: 0x130 }
...
